PHP Manual
Prev |  | Next

# zend_convert_scanner_output

zend_convert_scanner_output -- ...

## Description

#include <zend_compile.h>

int32_t zend_convert_scanner_output ( UChar** target, int32_t* target_len, const char* source, int32_t source_len, UErrorCode* status, magic TSRMLS_DC )

...

## Parameters

`target`

  ...

`target_len`

  ...

`source`

  ...

`source_len`

  ...

`status`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_convert_from_unicode | Up | zend_convert_to_unicode